@charset "utf-8";
/* 产品介绍样式 */
.product__list{
  margin-top: .24rem;
  box-sizing: border-box;
  padding: 0 .24rem;
  
}
.product__list-row{
  background-color: #fff;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
  width: 100%;
  border-bottom: .02rem solid #E5E5E5;
}
.product__list-row:first-child{
  border-radius: .16rem .16rem 0 0;
}
.product__list-row:last-child{
  border-bottom: 0;
  border-radius: 0 0 .16rem .16rem;
}
.product__item{
  width: 50%;
  height: 1.8rem;
  display: flex;
  flex-direction: row;
  align-items: center;
  
}
.product__item-left-box{
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100%;
  width: 38%;
}
.product__item-icon{
  width: .8rem;
  height: .8rem;
}
.product__item-right-box{
  display: flex;
  flex-direction: column;
  
}
.product__item-title{
  font-size: .28rem;
  color: #303133;
  font-weight: bold;
  line-height: .36rem;
  margin-bottom: .12rem;
}
.product__item-desc{
  line-height: .28rem;
  font-size: .24rem;
  color: #909399 ;
}
/* 联系德邦样式 */
.contact__content{
  width: 100%;
  box-sizing: border-box;
  padding-left: .4rem;
  padding-bottom: .48rem;
  background-color: #fff;
  margin-top: .4rem;
}
.contact__content-title{
  font-size: .48rem;
  font-weight: bold;
  color: #1A1A1A;
  margin-bottom: .32rem;
}
.contact__content-remark{
  font-size: .28rem;
  color: #303133 ;
}
.contact__map-img{
  width: 100%;
  height: 7.44rem;
  position: relative;
  background: url(https://ca.deppon.com/ows/static/mow-new/img_map1x.png) no-repeat;
  background-size: contain;
}
.contact__map-location-title-img{
  width: 4.4rem;
  height: 1.54rem;
  position: absolute;
  top: 2.77rem;
  left: 1.62rem;
}
.contact__map-location-icon{
  width: .35rem;
  height: .44rem;
  position: absolute;
  top: 4.51rem;
  left: 3.46rem;
}
.contact__cooperation-box{
  display: flex;
  flex-direction: column;
  box-sizing: border-box;
  padding: 0 .24rem;
}
.contact__cooperation-row{
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
  border-bottom: .02rem solid #F5F5F5 ;
  box-sizing: border-box;
  padding-left: .1rem;
  padding-right: .16rem;
  width: 100%;
  height: 1.8rem;
}
.contact__cooperation-row:last-child{
  border-bottom: 0;
}
.contact__cooperation-left{
  display: flex;
  flex-direction: column;
}
.contact__cooperation-left h4{
  line-height: .4rem;
  font-size: .34rem;
  font-weight: bold;
  color: #303133;
  margin-bottom: .12rem;
}
.contact__cooperation-left .contact_mailto{
  font-size: .32rem;
  color: #909399;
}
.contact__cooperation-icon{
  width: .8rem;
  height: .8rem;
}
.contact__footer{
  background-color: #003C8D;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.contact__footer-phone-box{
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  margin-top: .34rem;
  margin-bottom: .57rem;
}
.contact__footer-phone-box p{
  color: #fff;
  font-size: .24rem;
}
.contact__footer-phone-img{
  width: 2.5rem;
  height: .44rem;
  margin-top: .16rem;
}
.contact__footer-icp-box{
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  margin-bottom: .24rem;
}
.contact__footer-icp-box p {
  line-height: .4rem;
  font-size: .24rem;
  color: #fff;
}

/* 公司概况样式 */
.company__content{
  box-sizing: border-box;
  padding: .4rem .34rem .2rem .4rem;
  background-color: #fff;

}
.company__content-title{
  color: #1A1A1A ;
  font-size: .48rem;
  font-weight: bold;
  margin-bottom: .32rem;
}
.company__content-desc{
  line-height: .44rem;
  font-size: .3rem;
  color: #303133;
  margin-bottom: .24rem;
}
.company__content-section{
  display: flex;
  flex-direction: column;
  margin-bottom: .48rem;
}
.company__content-section-row{
  display: flex;
  flex-direction: row;
  align-items: center;
  margin-bottom: .24rem;
}
.company__content-section-icon{
  width: .46rem;
  height: .46rem;
  margin-right: .2rem;
}
.company__content-section-row h4{
  font-size: .34rem;
  color: #303133;
  font-weight: bold;
}
.company__content-section-desc{
  font-size: .3rem;
  color: #303133;
}
.mt4{
  margin-top: .4rem;
}
.blod{
  font-weight: bold;
}
.mt24{
  margin-top: .24rem;
}

/* 产品介绍页面弹框 */
.product--shade-advert{
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background-color: rgba(0,0,0,.8);
	display: none;
	z-index: 99;
	flex-direction: column;
	align-items: center;
	justify-content: center;
}
.product--shade-advert .product--advert-img{
	background:url(https://www.deppon.com/portal/eco-cms-service/services/get/asset/8a7b021d7345bd3701746cad1d66011c ) no-repeat;
	background-size: contain;
	width: 4.97rem;
	height: 4.4rem;
	margin-top: -1rem;
}
.close-box{
	width: 1.2rem;
	height: 1.2rem;
	display: flex;
	align-items: center;
	justify-content: center;
}
.close-img{
	width: .6rem;
	height: .6rem;
}
